<?
if(isset($_POST['adm_info']) && $_POST['mdp']==$ku['mdp'])
{
if(strlen2($_POST['adm_info'])<=499)$ku['adm_info']=update_ku('adm_info',my_esc($_POST['adm_info']));
else {$err=1;err_game("Не более 500 сим.");}
if(!isset($err))msg_game("Успешно сохранено!");
header("location: ?settings");
}
?>
<div class="event">
<h1>Статус по должности</h1>
</div>
<div class='block'><img src='img/icons/left.png' alt='o'> <a href='?moderka'>В модерку</a></div>

<div class="content">
<div class="block">

<form method="post"><div
style="width:0px;height:0px;position:absolute;left:-100px;top:-100px;overflow:hidden"><input type="hidden" name="mdp" value="<? echo $ku['mdp'];?>"></div>
<ul>
<li>
<label>Тут пишите то за какую часть игры вы отвечаете:</br>
<input type="text" value="<? echo hsc($ku['adm_info']);?>" name="adm_info">
</label>
</li>
<input type="submit" value="Сохранить">
</li>
</ul>
</form>
</div>
<? include_once 'inc/foot.php';?>